body {
	background-color: #9FBFDF;
}
h1 {
	background-color: #DBE3F2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	color: #333333;
	font-weight: normal;
	margin: 4px;
}
.menu {
	background-color: #3A69B6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #FFFFFF;
	padding-left: 200px;
}
.left {
	background-color: #D0DCF0;
	width: 180px;
}
.main {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
}
a.leftl:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #003366;
	text-decoration: none;
}
a.leftl:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
}
a.leftl:hover {
	color: #CC0000;
	text-decoration: underline;
}
.leftab {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #004488;
}
a.menul:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #FFFFFF;
}
a.menul:visited {
	color: #FFFFFF;
}
a.menul:hover {
	color: #FFFF33;
}
p {
	padding-left: 8px;
}
a.gl:link {
	color: #CC0000;
}
a.gl:visited {
	color: #CC0000;
}
a.gl:hover {
	color: #003399;
}
a.dwn:link {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration: none;
}
a.dwn:visited {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration: none;
}
a.dwn:hover {
	color: #CC0000;
	text-decoration: underline;
}
a:link {
	color: #336699;
}
a:visited {
	color: #336699;
}
a:hover {

	color: #CC0000;
}
.leftz {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #004488;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #6C92D0;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: normal;
	color: #003366;
}
strong {
	color: #003366;
}
.rkl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #999999;
}
#logotd {
	display: block;
	overflow: hidden;
	width: 100%;
	max-width:950px;
	margin-right: auto;
	margin-left: auto;
	background-color:#3A69B6;
	background-image: url(img/logo.jpg);
	height:120px;
}
.w950 {
	width: 100%;
	max-width:950px;
}
.w550 {
	width: 100%;
	max-width:	550px;
	margin-right: auto;
	margin-left: auto;
	
}
.w50 {
	width: 50%;
	max-width:	550px;
}
.mmenu {
	background-color: #FFFFFF;
	font-size: 16pt;
	color: #999999;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	/* font-stretch:condensed; */
	padding-top: 8px;
	padding-bottom: 8px;
	display:none;
	
}



.mmenu a.top {
	padding-right: 8px;
	padding-left: 8px;
	line-height: 24pt;
}
.manons {
	font-size: 14pt;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #6C92D0;
	border-bottom-width: 8px;
	border-bottom-style: solid;
	border-bottom-color: #6C92D0;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-stretch:condensed;
	color: #666666;
	padding-top: 10px;
	padding-bottom: 10px;
	display: none;
	text-align: left;
	width: 100%;
	margin-top: 10px;
}
.manons a {
	display:block;
	padding-right: 8px;
	padding-left: 8px;
	color: #F00;
	padding-top: 10px;
	padding-bottom: 10px;
}

.manons a {
	color: #003366;
}
.manons a strong {
	color: #003366;
	font-weight: normal;
	text-decoration: underline;
}
.dwn {
	background-color: #D0DCF0;
	width: 180px;
}
#logotd img {
	max-width: 573px;
	width: 100%;
}
a.sod {
	font-size: 120%;
	color: #036;
}
#logotd img {
	display:none;
}
@media screen and (max-width: 800px) {
	.mmenu a {
		color: #333;
		text-decoration: none;
	}

	.menu {
		padding-left: 8px;
		display:none;	
	}
	.mmenu {
		display:table-cell;
		color:#FFF;
	}
	.left {
		display: none;
	}
}
@media screen and (max-width: 600px) {
	#logotd {
		height:auto;
	}
	#logotd img {
		display:inherit;
	}
}